<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="form-group required">
    <label class="control-label">Valeur par défaut</label>
    <textarea class="form-control" required autofocus ng-model="$ctrl.ngModelCtrl.$modelValue[0]" rows="3"></textarea>
</div>